/**
 * 描述：拓展考核季度比例
 */
shr.defineClass("shr.custom.QuarterlyRatioList", shr.framework.List, {
	/**
	   * 描述:初始化操作
	   * 
	   * @action
	   */
	initalizeDOM: function () {
		var _self = this;
		shr.custom.QuarterlyRatioList.superClass.initalizeDOM.call(this);
	},
	brakAction() {
		var billId = shr.getUrlRequestParam("billId");
		this.reloadPage({
			uipk: "com.custom.expandAssess.dynamicList",
			billId: billId
		});
	},
});